/* CSS Document */
body {
	background-color:#3e025c;	
	font-family:Arial, Helvetica, sans-serif;	
	background-image:url('../images/bg.jpg');
	background-repeat:no-repeat;
	background-position:center top; 
}

img  {
	border:none;
}

#loading-container {
    padding:32px 0px 32px 0px;
    text-align:center;  
}
 
#twitter-feed {
    width:516px;
    margin:auto;
    font-family: Arial, Helvetica, sans-serif;
    margin-top:30px;
    padding:16px 20px 10px 20px;
    border-radius:12px;
    background-color:#FFF;
    color:#333;
    overflow:auto;
}
 
#twitter-feed h1 {
    color:#5F5F5F;
    margin:0px;
    padding:18px 0px 18px 0px;
    font-size:36px;
    font-weight:lighter;    
}
 
.twitter-article, #loading-container {
    width:100%;
    border-top:1px dotted #CCC;
    float:left; 
    padding:16px 0px 16px 0px;
	position:relative;
} 
.twitter-pic {
    position:absolute;
}
 
.twitter-pic img {
    float:left;
    border-radius:14px;  
    border:none;
     width: 60px;
	 height: 60px;
}
 
/* -------- TEXT STYLING ------*/
.twitter-text {
    width:100%;
    float:left;
    font-size:22px;
    padding-left:104px;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.twitter-text p {
    margin:0px;
    line-height:30px;   
}
.twitter-text a,  h1 a {
    color: #00acee;
    text-decoration: none;
}
.twitter-text a:hover,  h1 a:hover {
    text-decoration: underline;
    color: #00acee;
}
 
.tweet-time {
    font-size:20px;
    color:#878787;
    float:right;
}
.tweet-time a, .tweet-time a:hover {
    color:#878787;
}
 
.tweetprofilelink a {
    color:#444;
}
.tweetprofilelink a:hover {
    color:#444;
}
 
/* -------- FEED  ACTIONS ------*/
#twitter-actions {
    width:150px;
    float:right;
    margin-right:10px;   
    margin-top:6px;
        display:none;
}
.intent {
    width:50px;
    height:32px;
    float:left; 
}
.intent a{
    width:50px;
    height:32px;
    display:block;
    background-image:url(../images/tweet-actions.png);
    float:left; 
} 
.intent a:hover{
    background-position:-50px 0px;
} 
 
#intent-retweet a{
    background-position:0px -34px;
} 
#intent-retweet a:hover{
    background-position:-50px -34px;
} 
#intent-fave a{
    background-position:0px -72px;
} 
#intent-fave a:hover{
    background-position:-50px -72px;
} 
 
/* -------- RETWEET INDICATOR ------*/
#retweet-indicator {
    width:28px;
    height:20px;
    background-image:url(../images/tweet-actions.png);
    background-position:-10px -108px;
    margin-top:6px;
    float:left;
}

.backlink {
	font-size:22px;
	text-align:center;
}

.backlink a {
	color:#aaa;
}